import 'package:flutter/cupertino.dart';

class JoinEnterpriseCodeState {
  TextEditingController controller1 = TextEditingController();
  FocusNode focusNode1 = FocusNode();
  JoinEnterpriseCodeState() {
    ///Initialize variables
  }
}
